Mailinglist Archive: yast-commit (590 mails)

< Previous Next >
[yast-commit] Build failed in Hudson: webyast-client-head-i586 #906
See <http://yast.suse.de:3334/job/webyast-client-head-i586/906/changes>

Changes:

[Martin Kudlvasr] licences: version 0.1.3

[Martin Kudlvasr] firewall: version 0.1.4

[Martin Kudlvasr] registration: move icon to base-ui as it is used by
multiple plugins.

------------------------------------------
[...truncated 18134 lines...]
./po/bn/yast_webclient_registration.po: msgid 'Register again'
Warning: fuzzy message was ignored.
./po/bn/yast_webclient_registration.po: msgid 'Detail'
Done.
./po/nl/yast_webclient_registration.po ->
./locale/nl/LC_MESSAGES/yast_webclient_registration.mo ... Done.
./po/ko/yast_webclient_registration.po ->
./locale/ko/LC_MESSAGES/yast_webclient_registration.mo ... Done.
./po/ja/yast_webclient_registration.po ->
./locale/ja/LC_MESSAGES/yast_webclient_registration.mo ... Done.
./po/gl/yast_webclient_registration.po ->
./locale/gl/LC_MESSAGES/yast_webclient_registration.mo ... Warning: obsolete
msgid exists.
#~ msgid "This table gives registration settings."
Warning: obsolete msgid exists.
#~ msgstr "Esta t??boa d?? as configuraci??ns de rexistro."
Warning: obsolete msgid exists.
#~ msgid "Changed Repositories"
Warning: obsolete msgid exists.
#~ msgstr "Repositorios modificados"
Warning: obsolete msgid exists.
#~ msgid "Changed Services"
Warning: obsolete msgid exists.
#~ msgstr "Servizos modificados"
Warning: obsolete msgid exists.
#~ msgid "Register"
Warning: obsolete msgid exists.
#~ msgstr "Rexistro"
Warning: obsolete msgid exists.
#~ msgid "Cancel"
Warning: obsolete msgid exists.
#~ msgstr "Cancelar"
Warning: fuzzy message was ignored.
./po/gl/yast_webclient_registration.po: msgid 'An error occurred during
registration. Please try again.'
Warning: fuzzy message was ignored.
./po/gl/yast_webclient_registration.po: msgid 'Service added:'
Warning: fuzzy message was ignored.
./po/gl/yast_webclient_registration.po: msgid 'Catalog enabled:'
Warning: fuzzy message was ignored.
./po/gl/yast_webclient_registration.po: msgid 'Repository added:'
Warning: fuzzy message was ignored.
./po/gl/yast_webclient_registration.po: msgid 'System's GUID:'
Warning: fuzzy message was ignored.
./po/gl/yast_webclient_registration.po: msgid 'Register again'
Done.
./po/fi/yast_webclient_registration.po ->
./locale/fi/LC_MESSAGES/yast_webclient_registration.mo ... Warning: obsolete
msgid exists.
#~ msgid "This table gives registration settings."
Warning: obsolete msgid exists.
#~ msgstr "T??m?? taulu n??ytt???? rekister??inti asetukset."
Warning: obsolete msgid exists.
#~ msgid "Changed Repositories"
Warning: obsolete msgid exists.
#~ msgstr "Muutetut asennusl??hteet"
Warning: obsolete msgid exists.
#~ msgid "Changed Services"
Warning: obsolete msgid exists.
#~ msgstr "Muuttuneet palvelut"
Warning: fuzzy message was ignored.
./po/fi/yast_webclient_registration.po: msgid 'An error occurred during
registration. Please try again.'
Warning: fuzzy message was ignored.
./po/fi/yast_webclient_registration.po: msgid 'Service added:'
Warning: fuzzy message was ignored.
./po/fi/yast_webclient_registration.po: msgid 'Catalog enabled:'
Warning: fuzzy message was ignored.
./po/fi/yast_webclient_registration.po: msgid 'Repository added:'
Warning: fuzzy message was ignored.
./po/fi/yast_webclient_registration.po: msgid 'This system is registered'
Warning: fuzzy message was ignored.
./po/fi/yast_webclient_registration.po: msgid 'System's GUID:'
Warning: fuzzy message was ignored.
./po/fi/yast_webclient_registration.po: msgid 'Register again'
Done.
./po/be/yast_webclient_registration.po ->
./locale/be/LC_MESSAGES/yast_webclient_registration.mo ... Warning: obsolete
msgid exists.
#~| msgid "Save installation settings"
Warning: obsolete msgid exists.
#~ msgid "This table gives registration settings."
Warning: obsolete msgid exists.
#~ msgstr "???????????????? ???????????? ??????????????????"
Warning: obsolete msgid exists.
#~| msgid "Add enabled repositories"
Warning: obsolete msgid exists.
#~ msgid "Changed Repositories"
Warning: obsolete msgid exists.
#~ msgstr "???????????? ?????????????????? ????????????????"
Warning: obsolete msgid exists.
#~| msgid "Add enabled repositories"
Warning: obsolete msgid exists.
#~ msgid "Changed Services"
Warning: obsolete msgid exists.
#~ msgstr "???????????? ?????????????????? ????????????????"
Warning: obsolete msgid exists.
#~| msgid "&Cancel"
Warning: obsolete msgid exists.
#~ msgid "Cancel"
Warning: obsolete msgid exists.
#~ msgstr "????????????????"
Warning: fuzzy message was ignored.
./po/be/yast_webclient_registration.po: msgid 'An error occurred during
registration. Please try again.'
Warning: fuzzy message was ignored.
./po/be/yast_webclient_registration.po: msgid 'Service added:'
Warning: fuzzy message was ignored.
./po/be/yast_webclient_registration.po: msgid 'Catalog enabled:'
Warning: fuzzy message was ignored.
./po/be/yast_webclient_registration.po: msgid 'Repository added:'
Warning: fuzzy message was ignored.
./po/be/yast_webclient_registration.po: msgid 'Error occured while connecting
to registration server.'
Done.
./po/en_US/yast_webclient_registration.po ->
./locale/en_US/LC_MESSAGES/yast_webclient_registration.mo ... Warning: obsolete
msgid exists.
#~| msgid "&Cancel"
Warning: obsolete msgid exists.
#~ msgid "Cancel"
Warning: obsolete msgid exists.
#~ msgstr "C&ancel"
Warning: fuzzy message was ignored.
./po/en_US/yast_webclient_registration.po: msgid 'Catalog enabled:'
Warning: fuzzy message was ignored.
./po/en_US/yast_webclient_registration.po: msgid 'Registration'
Warning: fuzzy message was ignored.
./po/en_US/yast_webclient_registration.po: msgid 'System's GUID:'
Warning: fuzzy message was ignored.
./po/en_US/yast_webclient_registration.po: msgid 'Register again'
Done.
./po/pt_BR/yast_webclient_registration.po ->
./locale/pt_BR/LC_MESSAGES/yast_webclient_registration.mo ... Done.
(in /tmp/rpmbuild/www)
+ exit 0
Executing(%install): /bin/sh -e /var/tmp/rpm-tmp.MlxVye
+ umask 022
+ cd /tmp/rpmbuild
+ cd www
+ mkdir -p
/usr/src/packages/BUILDROOT/webyast-registration-ui-0.1.2-0.i386/srv/www/yast/vendor/plugins/registration
+ cp -a COPYING README Rakefile app config doc init.rb install.rb locale po
shortcuts.yml tasks uninstall.rb
/usr/src/packages/BUILDROOT/webyast-registration-ui-0.1.2-0.i386/srv/www/yast/vendor/plugins/registration
+ rm -f
/usr/src/packages/BUILDROOT/webyast-registration-ui-0.1.2-0.i386/srv/www/yast/vendor/plugins/registration/COPYING
+ rm -rf
/usr/src/packages/BUILDROOT/webyast-registration-ui-0.1.2-0.i386/srv/www/yast/vendor/plugins/registration/po
+ /usr/lib/rpm/find-lang.sh
/usr/src/packages/BUILDROOT/webyast-registration-ui-0.1.2-0.i386
yast_webclient_registration
+
RPM_BUILD_ROOT=/usr/src/packages/BUILDROOT/webyast-registration-ui-0.1.2-0.i386
+ export RPM_BUILD_ROOT
+ test -x /usr/sbin/Check -a 0 = 0 -o -x /usr/sbin/Check -a '!' -z
/usr/src/packages/BUILDROOT/webyast-registration-ui-0.1.2-0.i386
+ echo 'I call /usr/sbin/Check...'
I call /usr/sbin/Check...
+ /usr/sbin/Check
+ /usr/lib/rpm/brp-compress
+ /usr/lib/rpm/brp-strip-debug
+ /usr/lib/rpm/brp-check-la
+ /usr/lib/rpm/brp-symlink
+ /usr/lib/rpm/brp-desktop
Use of "goto" to jump into a construct is deprecated at
/usr/lib/rpm/brp-desktop.data/XML/SAX/PurePerl/Reader/Stream.pm line 56.
Use of "goto" to jump into a construct is deprecated at
/usr/lib/rpm/brp-desktop.data/XML/SAX/PurePerl/Reader/Stream.pm line 56.
Use of "goto" to jump into a construct is deprecated at
/usr/lib/rpm/brp-desktop.data/XML/SAX/PurePerl/Reader/Stream.pm line 56.
Use of "goto" to jump into a construct is deprecated at
/usr/lib/rpm/brp-desktop.data/XML/SAX/PurePerl/Reader/Stream.pm line 56.
Use of "goto" to jump into a construct is deprecated at
/usr/lib/rpm/brp-desktop.data/XML/SAX/PurePerl/Reader/Stream.pm line 56.
Use of "goto" to jump into a construct is deprecated at
/usr/lib/rpm/brp-desktop.data/XML/SAX/PurePerl/Reader/Stream.pm line 56.
Use of "goto" to jump into a construct is deprecated at
/usr/lib/rpm/brp-desktop.data/XML/SAX/PurePerl/Reader/Stream.pm line 56.
Use of "goto" to jump into a construct is deprecated at
/usr/lib/rpm/brp-desktop.data/XML/SAX/PurePerl/Reader/Stream.pm line 56.
Use of "goto" to jump into a construct is deprecated at
/usr/lib/rpm/brp-desktop.data/XML/SAX/PurePerl/Reader/Stream.pm line 56.
Use of "goto" to jump into a construct is deprecated at
/usr/lib/rpm/brp-desktop.data/XML/SAX/PurePerl/Reader/Stream.pm line 56.
Use of "goto" to jump into a construct is deprecated at
/usr/lib/rpm/brp-desktop.data/XML/SAX/PurePerl/Reader/Stream.pm line 56.
Use of "goto" to jump into a construct is deprecated at
/usr/lib/rpm/brp-desktop.data/XML/SAX/PurePerl/Reader/Stream.pm line 56.
Use of "goto" to jump into a construct is deprecated at
/usr/lib/rpm/brp-desktop.data/XML/SAX/PurePerl/Reader/Stream.pm line 56.
Use of "goto" to jump into a construct is deprecated at
/usr/lib/rpm/brp-desktop.data/XML/SAX/PurePerl/Reader/Stream.pm line 56.
Use of "goto" to jump into a construct is deprecated at
/usr/lib/rpm/brp-desktop.data/XML/SAX/PurePerl/Reader/Stream.pm line 56.
Use of "goto" to jump into a construct is deprecated at
/usr/lib/rpm/brp-desktop.data/XML/SAX/PurePerl/Reader/Stream.pm line 56.
Use of "goto" to jump into a construct is deprecated at
/usr/lib/rpm/brp-desktop.data/XML/SAX/PurePerl/Reader/Stream.pm line 56.
Use of "goto" to jump into a construct is deprecated at
/usr/lib/rpm/brp-desktop.data/XML/SAX/PurePerl/Reader/Stream.pm line 56.
Use of "goto" to jump into a construct is deprecated at
/usr/lib/rpm/brp-desktop.data/XML/SAX/PurePerl/Reader/Stream.pm line 56.
Use of "goto" to jump into a construct is deprecated at
/usr/lib/rpm/brp-desktop.data/XML/SAX/PurePerl/Reader/Stream.pm line 56.
Use of "goto" to jump into a construct is deprecated at
/usr/lib/rpm/brp-desktop.data/XML/SAX/PurePerl/Reader/Stream.pm line 56.
Use of "goto" to jump into a construct is deprecated at
/usr/lib/rpm/brp-desktop.data/XML/SAX/PurePerl/Reader/Stream.pm line 56.
Use of "goto" to jump into a construct is deprecated at
/usr/lib/rpm/brp-desktop.data/XML/SAX/PurePerl/Reader/Stream.pm line 56.
Use of "goto" to jump into a construct is deprecated at
/usr/lib/rpm/brp-desktop.data/XML/SAX/PurePerl/Reader/Stream.pm line 56.
Use of "goto" to jump into a construct is deprecated at
/usr/lib/rpm/brp-desktop.data/XML/SAX/PurePerl/Reader/Stream.pm line 56.
Use of "goto" to jump into a construct is deprecated at
/usr/lib/rpm/brp-desktop.data/XML/SAX/PurePerl/Reader/Stream.pm line 56.
Use of "goto" to jump into a construct is deprecated at
/usr/lib/rpm/brp-desktop.data/XML/SAX/PurePerl/Reader/Stream.pm line 56.
Use of "goto" to jump into a construct is deprecated at
/usr/lib/rpm/brp-desktop.data/XML/SAX/PurePerl/Reader/Stream.pm line 56.
Use of "goto" to jump into a construct is deprecated at
/usr/lib/rpm/brp-desktop.data/XML/SAX/PurePerl/Reader/Stream.pm line 56.
Use of "goto" to jump into a construct is deprecated at
/usr/lib/rpm/brp-desktop.data/XML/SAX/PurePerl/Reader/Stream.pm line 56.
Use of "goto" to jump into a construct is deprecated at
/usr/lib/rpm/brp-desktop.data/XML/SAX/PurePerl/Reader/Stream.pm line 56.
Use of "goto" to jump into a construct is deprecated at
/usr/lib/rpm/brp-desktop.data/XML/SAX/PurePerl/Reader/Stream.pm line 56.
Use of "goto" to jump into a construct is deprecated at
/usr/lib/rpm/brp-desktop.data/XML/SAX/PurePerl/Reader/Stream.pm line 56.
WARNING: '/usr/lib/rpm/brp-desktop.data/suse-screensavers.menu' does not exist
Use of "goto" to jump into a construct is deprecated at
/usr/lib/rpm/brp-desktop.data/XML/SAX/PurePerl/Reader/Stream.pm line 56.
Use of "goto" to jump into a construct is deprecated at
/usr/lib/rpm/brp-desktop.data/XML/SAX/PurePerl/Reader/Stream.pm line 56.
Use of "goto" to jump into a construct is deprecated at
/usr/lib/rpm/brp-desktop.data/XML/SAX/PurePerl/Reader/Stream.pm line 56.
Use of "goto" to jump into a construct is deprecated at
/usr/lib/rpm/brp-desktop.data/XML/SAX/PurePerl/Reader/Stream.pm line 56.
Use of "goto" to jump into a construct is deprecated at
/usr/lib/rpm/brp-desktop.data/XML/SAX/PurePerl/Reader/Stream.pm line 56.
Use of "goto" to jump into a construct is deprecated at
/usr/lib/rpm/brp-desktop.data/XML/SAX/PurePerl/Reader/Stream.pm line 56.
Use of "goto" to jump into a construct is deprecated at
/usr/lib/rpm/brp-desktop.data/XML/SAX/PurePerl/Reader/Stream.pm line 56.
Use of "goto" to jump into a construct is deprecated at
/usr/lib/rpm/brp-desktop.data/XML/SAX/PurePerl/Reader/Stream.pm line 56.
Use of "goto" to jump into a construct is deprecated at
/usr/lib/rpm/brp-desktop.data/XML/SAX/PurePerl/Reader/Stream.pm line 56.
Use of "goto" to jump into a construct is deprecated at
/usr/lib/rpm/brp-desktop.data/XML/SAX/PurePerl/Reader/Stream.pm line 56.
Use of "goto" to jump into a construct is deprecated at
/usr/lib/rpm/brp-desktop.data/XML/SAX/PurePerl/Reader/Stream.pm line 56.
Use of "goto" to jump into a construct is deprecated at
/usr/lib/rpm/brp-desktop.data/XML/SAX/PurePerl/Reader/Stream.pm line 56.
WARNING: '/usr/lib/rpm/brp-desktop.data/preferences-gnome.menu' does not exist
WARNING: '/usr/lib/rpm/brp-desktop.data/applications-kmenuedit.menu' does not
exist
+ /usr/lib/rpm/brp-rpath
+ /usr/lib/rpm/brp-pie
+ /usr/lib/rpm/brp-rootfs
+ /usr/lib/rpm/brp-tcl
+ /usr/lib/rpm/brp-check-python
+ /usr/lib/rpm/brp-check-bytecode-version
+ /usr/lib/rpm/brp-boot-scripts
+ /usr/lib/rpm/brp-hook
Processing files: webyast-registration-ui-0.1.2-0.noarch
error: File not found:
/usr/src/packages/BUILDROOT/webyast-registration-ui-0.1.2-0.i386/srv/www/yast/vendor/plugins/registration/public
Executing(%doc): /bin/sh -e /var/tmp/rpm-tmp.y373uT
+ umask 022
+ cd /tmp/rpmbuild
+ cd www
+
DOCDIR=/usr/src/packages/BUILDROOT/webyast-registration-ui-0.1.2-0.i386/usr/share/doc/packages/webyast-registration-ui
+ export DOCDIR
+ rm -rf
/usr/src/packages/BUILDROOT/webyast-registration-ui-0.1.2-0.i386/usr/share/doc/packages/webyast-registration-ui
+ /bin/mkdir -p
/usr/src/packages/BUILDROOT/webyast-registration-ui-0.1.2-0.i386/usr/share/doc/packages/webyast-registration-ui
+ cp -pr COPYING
/usr/src/packages/BUILDROOT/webyast-registration-ui-0.1.2-0.i386/usr/share/doc/packages/webyast-registration-ui
+ exit 0


RPM build errors:
line 16: prereq is deprecated: PreReq: yast2-webclient
line 16: prereq is deprecated: PreReq: yast2-webclient
File not found:
/usr/src/packages/BUILDROOT/webyast-registration-ui-0.1.2-0.i386/srv/www/yast/vendor/plugins/registration/public
+ check_exit 1
+ '[' -z 1 ']'
+ MYEXIT=1
+ '[' 1 == 0 ']'
+ footer_and_exit 1
+ '[' -z 1 ']'
+ MYEXIT=1
+ '[' 1 == 0 ']'
+ ascii_failed
+ cat

( )
( ) (
) _ )
( \_
_(_\ \)__
(____\___))

build failed

+ echo 'stopping dbus..'
stopping dbus..
+ /etc/init.d/dbus stop
Shutting down D-Bus daemon..done
+ exit 1
... unmounting sys
... unmounting proc
... unmounting pts
[locks-and-latches] Releasing all the locks
[locks-and-latches] All the locks released
Archiving artifacts
Build wasn't successful, skipping saikuro coverage report
Publishing rails stats report...
[workspace] $ rake --silent stats
Failed to send e-mail to Martin Kudlvasr because no e-mail address is known,
and no default e-mail domain is configured

--
To unsubscribe, e-mail: yast-commit+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: yast-commit+help@xxxxxxxxxxxx

< Previous Next >
This Thread